﻿/*Bode Container*/
.container-fluid.tqu-container-fluid {
    padding: 0;
}

/*header Navigationsbar*/
.navbar.tqu-navbar {
    width: 100%;
    background-color: #FFE700;
    margin-bottom: 0;
}

.tqu-navbar-logo {
    float: left;
    width: 6em;
    height: auto;
}

.tqu-navbar-title {
    display: block;
    text-align: center;
    margin-top: 0.8em;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    font-size: 2em;
}

.tqu-menu-item-group {
    text-align:right;
}

.tqu-menu-items {
    font-size: 0.9em;
}

.tqu-pgmVersion {
    font-size: 0.7em;
    color: #337ab7;
}



/*Kleine Displays*/
@media (max-width: 767px) {
    .tqu-navbar-logo {
        float: left;
        width: 4em;
        height: auto;
    }

    .tqu-navbar-title {
        margin-top: 0;
        font-size: 1em;
    }

    .tqu-menu-item {
        font-size: 0.7em;
    }

    .tqu-pgmVersion {
        font-size: 0.6em;
    }
}